From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 4 November 2003<P>

And the Blender Board is read by people who want to read about romantic works and have general chitchat.<BR>
<BR>
What does your message have to do with either of those again?
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 4 November 2003<P>

Kirk ~ so glad you have taken a stand..yep yep...<BR>
white is my first choice...and nothing feels any better than 100% cotton...well in clothing that is...thank you...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 November 2003<P>

Rennie, thanks!<BR>
And congrats to all the front pagers!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 November 2003<P>

thanks, Kirk...I was thinking my husband would want one but I guess not. So I'll just order one for me in XL. Yeah, white beefy is good. I love the three hearts blender! My husband has the checks and credit card so I will have him take care of that.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 4 November 2003<P>

j. knipp ~ BPD...god i love this piece...thank you thank you...<BR>

<HR>
From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 4 November 2003<P>

Ty ladyinwaiting, though I hate its the one's I spew out on paper in a moment or burst that turn out better then the ones that I meticulously construct from line to line.<BR>
-Josh
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 4 November 2003<P>

Kirk:<BR>
I would like a XXL--thanks!
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 4 November 2003<P>

Laurel -- I just saw your message, I've not gone anywhere -- I still visit.... [email-masked] is my mailing address.<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 November 2003<P>

J. knipp, <a href="/blend/wv.cgi?id=2003.11.04.02.46.28384">BPD</a> - fantastic piece<BR>
Ladyinwaiting, the latest quote is great!
<HR>